KLA12318
Multiple vulnerabilities in Adobe Acrobat and Adobe Acrobat Reader

Updated: 11/02/2021